View Issue Details

IDProjectCategoryView StatusLast Update
0013218LazarusWidgetsetpublic2010-02-27 16:22
ReporterEric Heijnen Assigned ToMattias Gaertner  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.27 (SVN) 
Target Version1.0.0Fixed in Version0.9.29 (SVN) 
Summary0013218: Setting anchors on runtime created objects doesn't work
DescriptionObjects created at runtime are not affected by changes to the anchors property

I've uploaded an example project
OS:
Windows vista 64
Additional InformationSVN trunk 18756
TagsNo tags attached.
Fixed in Revision21661
LazTarget1.0
WidgetsetWin32/Win64
Attached Files

Activities

2009-02-20 23:57

 

anchors.zip (2,993 bytes)

Paul Ishenin

2009-09-12 13:34

manager   ~0030658

Please test and close if ok.

Issue History

Date Modified Username Field Change
2009-02-20 23:57 Eric Heijnen New Issue
2009-02-20 23:57 Eric Heijnen File Added: anchors.zip
2009-02-20 23:57 Eric Heijnen Widgetset => Win32
2009-04-16 14:09 Vincent Snijders LazTarget => 1.0
2009-04-16 14:09 Vincent Snijders Assigned To => Mattias Gaertner
2009-04-16 14:09 Vincent Snijders Status new => assigned
2009-04-16 14:09 Vincent Snijders Target Version => 1.0.0
2009-09-12 13:34 Paul Ishenin Fixed in Revision => 21661
2009-09-12 13:34 Paul Ishenin Status assigned => resolved
2009-09-12 13:34 Paul Ishenin Fixed in Version => 0.9.29 (SVN)
2009-09-12 13:34 Paul Ishenin Resolution open => fixed
2009-09-12 13:34 Paul Ishenin Note Added: 0030658
2010-02-27 16:22 Eric Heijnen Status resolved => closed